req_exec_quorum_nodeinfo Struct Reference

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

uint32_t | nodeid
uint32_t | votes
uint32_t | expected_votes
uint32_t | flags

## Detailed Description

Definition at line 104 of file exec/votequorum.c.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_exec_quorum_nodeinfo::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## expected_votes

uint32_t req_exec_quorum_nodeinfo::expected_votes

Definition at line 108 of file exec/votequorum.c.

## flags

uint32_t req_exec_quorum_nodeinfo::flags

Definition at line 109 of file exec/votequorum.c.

## nodeid

uint32_t req_exec_quorum_nodeinfo::nodeid

Definition at line 106 of file exec/votequorum.c.

## votes

uint32_t req_exec_quorum_nodeinfo::votes

Definition at line 107 of file exec/votequorum.c.

The documentation for this struct was generated from the following file:

- exec/votequorum.c